@charset "UTF-8";
.recipe-under-search{
  display: none;
}
/* .ttle-page-name{
  display: none!important;
} */
.box-main-theme{
  display: none;
}

.box-main-theme+.contents-inner {
  width: 100%;
  max-width: inherit;
  margin: 0;
}
.d-inline{
  display: inline-block;
}
.area-details{
  display: none;
}
.content-inner{
  width: 96%;
  max-width: 1080px;
  margin: auto;
}
.pc-only{
  display: block;
}
.sp-only{
  display: none;
}
/* キービジュアル */
.mainvisual .mainvisualImage picture{
  display: block;
  width: 100%;
}
.mainvisual .mainvisualImage picture img{
  width: 100%;
  display: block;
  object-fit: cover;
  height: auto;
}

/* 黄金マヨとは？ */
.sectionAbout{
  position: relative;
  padding-top: 95px;
}
.sectionAbout::before{
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  background-color: #F7EED9;
  width: 100%;
  height: 70%;
}
.sectionAbout-nav{
  margin: auto;
  display: block;
  position: relative;
  max-width: 900px;
  width: 100%;
  padding: 14px;
  background-color: #C68C00;
  border-radius: 24px;
  box-shadow: 0 12px 0 #483300;
  transition: opacity 0.4s ease-in;
}
.sectionAbout-nav::after{
  content: '';
  position: absolute;
  right: -88px;
  top: -36px;
  width: 237.13px;
  height: 187.29px;
  background-image: url('../img/about_nav_accent_start.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sectionAbout-nav.is-end::after{
  background-image: url('../img/about_nav_accent_end.png');
}
.sectionAbout-nav.is-result::after{
  background-image: url('../img/about_nav_accent_result.png');
}
.sectionAbout-nav picture{
  display: block;
  max-width: 710px;
  width: 82%;
}
.sectionAbout-nav picture img{
  width: 100%;
  display: block;
  height: auto;
}
.sectionAbout-nav .sectionAbout-nav-arrow{
  position: relative;
  width: 100%;
  padding: 14px;
  background-color: rgba(238,220,178,0.72);
  border-radius: 18px;
  font-size: 21px;
  font-weight: 700;
  text-align: center;
  margin-top: 12px;
}
.sectionAbout-nav .sectionAbout-nav-arrow span{
  position: relative;
  z-index: 3;
  font-weight: 700;
}
.sectionAbout-nav .sectionAbout-nav-arrow::after{
  content: '';
  position: absolute;
  width: 80px;
  height: 44px;
  z-index: 1;
  top: 56%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-image: url('../img/about_ico_arrow.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sectionAbout-nav:hover{
  text-decoration: none;
  opacity: 0.5;
}
.sectionAbout-wrap{
  margin-top: 108px;
  background-image: url('../img/about_back.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 243px 0 164px;
  position: relative;
}
.sectionAbout-wrap::after{
  content: '';
  position: absolute;
  left: 0;
  top: -164px;
  width: 100%;
  height: 164px;
  background-image: url('../img/about_back_top.png');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
.sectionAbout-wrap::before{
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  bottom: -124px;
  background-image: url('../img/about_back_bottom.png');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  height: 124px;
}
.sectionAbout-ttl{
  width: 317px;
  margin: auto;
}
.sectionAbout-ttl img{
  width: 100%;
  height: auto;
  display: block;
}
.sectionAbout-wrap-image{
  margin-top: 56px;
  display: block;
  width: 100%;
  overflow: hidden;
  position: relative;
  border-radius: 30px;
}
.sectionAbout-wrap-image::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(198, 140, 0, 0.65);
  mix-blend-mode: multiply;
}
.sectionAbout-wrap-image img{
  position: relative;
  z-index: 2;
  display: block;
  width: 100%;
  height: auto;
}
.sectionAbout-endtext{
  margin-top: 20px;
  text-align: center;
  font-size: 24px;
  color: #D2161A;
  font-weight: bold;
}

/* レシピ */
.sectionRecipe{
  margin-top: 129px;
  position: relative;
}
.sectionRecipe-ttl{
  width: 100%;
  max-width: 440px;
  margin: auto;
}
.sectionRecipe-ttl img{
  display: block;
  width: 100%;
  height: auto;
}
.sectionRecipe-nav{
  padding: 64px 28px 22px;
  margin-top: -34px;
  border-radius: 24px;
  background-color: #F7EDD7;
}
.sectionRecipe-nav-text{
  text-align: center;
  font-size: 28px;
  font-weight: 700;
}
.sectionRecipe-nav-list{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
  margin-top: 14px;
}
.sectionRecipe-nav-list-link{
  display: block;
  width: 100%;
  text-decoration: none;
}
.sectionRecipe-nav-list-link .sectionRecipe-nav-list-link-image{
  width: 100%;
  position: relative;
} 
.sectionRecipe-nav-list-link .sectionRecipe-nav-list-link-image::after{
  content: '';
  position: absolute;
  top: 19.7px;
  left: 16px;
  background-image: url('../img/recipe_nav_hover_left.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 42.39px;
  height: 47.46px;
  opacity: 0;
  transition: opacity 0.2s ease-in;
}
.sectionRecipe-nav-list-link .sectionRecipe-nav-list-link-image::before{
  content: '';
  position: absolute;
  bottom: 22.7px;
  right: 24px;
  background-image: url('../img/recipe_nav_hover_right.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 37.15px;
  height: 41.59px;
  opacity: 0;
  transition: opacity 0.2s ease-in;
}
.sectionRecipe-nav-list-link .sectionRecipe-nav-list-link-image img{
  display: block;
  width: 94.375%;
  margin: auto;
  height: auto;
  transition: transform 0.2s ease-in;
} 
.sectionRecipe-nav-list-link .sectionRecipe-nav-list-link-btn{
  margin-top: 12px;
  border-radius: 10px;
  background-color: #C68C00;
  font-size: 20px;
  text-align: center;
  font-weight: 900;
  padding: 7px 0 43px;
  position: relative;
  color: #FFFFFF;
  margin-top: -8px;
  transition: opacity 0.4s ease-in;
} 
.sectionRecipe-nav-list-link .sectionRecipe-nav-list-link-btn::after{
  content: '';
  position: absolute;
  bottom: 8px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #896204;
  background-image: url('../img/recipe_nav_arrow.png');
  background-size: 17px 10px;
  background-repeat: no-repeat;
  background-position: center top 11px;
}
.sectionRecipe-nav-list-link:hover{
  text-decoration: none;
}
.sectionRecipe-nav-list-link:hover .sectionRecipe-nav-list-link-image::before, .sectionRecipe-nav-list-link:hover .sectionRecipe-nav-list-link-image::after{
  opacity: 1;
 
}
.sectionRecipe-nav-list-link:hover .sectionRecipe-nav-list-link-image img{
  transform: scale(1.1);
  opacity: 1;
}
.sectionRecipe-nav-list-link:hover .sectionRecipe-nav-list-link-btn{
  opacity: 0.5;
}
.sectionRecipe-main{
  padding-top: 40px;
  margin-top: 80px;
}
.sectionRecipe-main-column{
  border: 5px solid #C68C00;
  border-radius: 30px;
  background-color: #FFFFFF;
}
.sectionRecipe-main.is-space{
  margin-top: 60px;
}
.sectionRecipe-main-ttl{
  border-radius: 24px 24px 0 0;
  background-color: #C68C00;
  display: flex;
  justify-content: space-between;
  height: 135px;
}
.sectionRecipe-main-ttl-left{
  display: flex;
  align-items: center;
}
.sectionRecipe-main-ttl-left-image{
  width: 217.12px;
  height: 100%;
  position: relative;
}
.sectionRecipe-main-ttl-left-image img{
  position: absolute;
  left: 0;
  top: -40px;
  width: 100%;
  height: auto;
  display: block;
}
.sectionRecipe-main-ttl-left-text{
  font-size: 30px;
  font-weight: 900;
  color: #FFFFFF;
  margin-left: 20px;
  line-height: 45px;
}
.sectionRecipe-main-ttl-right{
  width: 165px;
  margin-top: 29px;
  margin-right: 31px;
}
.sectionRecipe-main-ttl-right-icon{
  width: 31.65px;
  margin: auto;
}
.sectionRecipe-main-ttl-right-icon img{
  display: block;
  width: 100%;
  height: auto;
}
.sectionRecipe-main-ttl-right-text{
  font-size: 20px;
  font-weight: 700;
  margin-top: 15.5px;
  text-align: center;
  color: #FFFFFF;
}
.sectionRecipe-main-inner{
  padding: 34.5px 35px 45px;
}
.sectionRecipe-main-detail{
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.83;
}
.sectionRecipe-main-image{
  width: 100%;
  margin-top: 30px;
  overflow: hidden;
  border-radius: 20px;
}
.sectionRecipe-main-image img{
  display: block;
  width: 100%;
  height: auto;
}
.sectionRecipe-main-wrap{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 40px;
}
.sectionRecipe-main-wrap-left{
  width: calc(50% - 20px);
}
.sectionRecipe-main-wrap-right{
  width: calc(50% - 20px);
}
.sectionRecipe-main-wrap-ttl{
  background-color: #C68C00;
  border-radius: 10px;
  padding: 0 16px;
  height: 50px;
  display: flex;
  align-items: center;
}
.sectionRecipe-main-wrap-ttl img{
  display: block;
  height: auto;
}
.sectionRecipe-main-wrap-ttl img.material{
  width: 20.64px;
  margin-right: 17.4px;
}
.sectionRecipe-main-wrap-ttl img.cooking{
  width: 33.89px;
  margin-right: 8.3px;
}
.sectionRecipe-main-wrap-ttl-text{
  font-size: 20px;
  color: #FFFFFF;
  font-weight: 700;
}
.sectionRecipe-main-wrap-left-list{
  margin: 0;
  margin-top: 20px;
  padding: 0;
}
.sectionRecipe-main-wrap-left-list-item{
  padding-bottom: 16px;
  border-bottom: 1px solid #D6D6D6;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.sectionRecipe-main-wrap-left-list-item.isNone{
  height: 39.5px;
  border: none;
}
.sectionRecipe-main-wrap-left-list-item:nth-child(n + 2){
  margin-top: 16px;
}
.sectionRecipe-main-wrap-left-list-ttl{
  margin-top: 16px;
  padding-bottom: 16px;
  font-size: 15px;
}
.sectionRecipe-main-wrap-left-list-item-text{
  font-size: 15px;
}
.sectionRecipe-main-wrap-right-list{
  margin: 0;
  margin-top: 20px;
  padding: 0;
  list-style: none;
  counter-reset: number 0;
}
.sectionRecipe-main-wrap-right-list-item{
  padding-left: 41px;
  position: relative;
  font-size: 15px;
  line-height: 2;
  counter-increment: number;
}
.sectionRecipe-main-wrap-right-list-item:nth-child(n + 2){
  margin-top: 24px;
}
.sectionRecipe-main-wrap-right-list-item::before{
  content: counter(number);
  position: absolute;
  left: 0;
  top: 4px;
  border-radius: 50%;
  width: 27px;
  height: 27px;
  background-color: #C68C00;
  text-align: center;
  font-size: 15px;
  font-weight: 700;
  color: #FFFFFF;
  line-height: 27px;
}
.sectionRecipe-main-wrap-right-text{
  margin-top: 24px;
  position: relative;
  font-size: 15px;
  line-height: 2;
}
/* キャンペーン */
.sectionCampaign{
  margin-top: 82px;
}
.sectionCampaign-lead{
  background-image: url('../img/campaign_ttl_back.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 27px 0 73px;
  position: relative;
  z-index: 2;
}
.sectionCampaign-ttl{
  max-width: 971px;
  margin: auto;
  width: 100%;
} 
.sectionCampaign-ttl picture{
  display: block;
  width: 100%;
}
.sectionCampaign-ttl picture img{
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.sectionCampaign-sub{
  display: flex;
  align-items: center;
  max-width: 966px;
  margin: 25px auto 0;
}
.sectionCampaign-sub-line{
  width: 100%;
  height: 4px;
  background-color: #FFFFFF;
}
.sectionCampaign-sub-text{
  flex-shrink: 0;
  width: fit-content;
  font-size: 40px;
  font-weight: 900;
  color: #FFFFFF;
  padding: 0 25px;
}
.sectionCampaign-inner{
  background-color: #F7EED9;
  padding-bottom: 80px;
}
.sectionCampaign-data{
  margin: -50px auto 0;
  padding: 20.25px 38px;
  width: fit-content;
  font-size: 46px;
  color: #FFFFFF;
  font-weight: 700;
  background-color: #D2161A;
  border: 5px solid #DAB65B;
  border-radius: 50px;
  position: relative;
  z-index: 3;
}
.sectionCampaign-data.campaignEnd{
  background-color: #860407;
  max-width: 950px;
  width: 100%;
  text-align: center;
}
.sectionCampaign-content{
  border-radius: 24px;
  border: 5px solid #C68C00;
  background-color: #FFFFFF;
  margin-top: 60px;
  padding: 48px 35px 70px;
  
}
.sectionCampaign-content.campaignEnd{
  overflow: hidden;
  position: relative;
}
.sectionCampaign-content.campaignEnd::after{
  content: '';
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(139, 139, 139, 0.6);
}
.sectionCampaign-content-lead{
  display: flex;
}
.sectionCampaign-content-lead-left{
  width: 36.6%;
}
.sectionCampaign-content-lead-left-ttl{
  font-size: 28px;
  text-align: center;
  line-height: 45px;
}
.sectionCampaign-content-lead-left-ttl span{
  position: relative;
  z-index: 2;
  font-weight: 700;
  padding: 0 4px;
}
.sectionCampaign-content-lead-left-ttl span::before{
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 3px;
  height: 10px;
  width: 100%;
  background: #FFE200;
}
.sectionCampaign-content-lead-left-image{
  width: 100%;
  margin-top: 28px;
  max-width: 359px;
}
.sectionCampaign-content-lead-left-image img{
  width: 100%;
  display: block;
  height: auto;
}
.sectionCampaign-content-lead-arrow{
  width: 60px;
  margin: 0 35px 0 71px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sectionCampaign-content-lead-arrow img{
  width: 100%;
  display: block;
  height: auto;
}
.sectionCampaign-content-lead-right{
  width: 46.7%;
}
.sectionCampaign-content-lead-right-ttl{
  padding-left: 14px;
  width: 95.54%;
  max-width: 441.5px;
}
.sectionCampaign-content-lead-right-ttl img{
  display: block;
  height: auto;
  width: 100%;
}
.sectionCampaign-content-lead-right-image {
  width: 98.28%;
  margin-top: 24px;
}
.sectionCampaign-content-lead-right-image img{
  display: block;
  height: auto;
  width: 100%;
}
.sectionCampaign-content-way{
  margin-top: 60px;
}
.sectionCampaign-content-way-ttl{
  padding: 16px;
  border-radius: 17px;
  background-color: #C68C00;
  text-align: center;
  color: #FFFFFF;
  font-size: 28px;
  font-weight: 700;
}
.sectionCampaign-content-way-detail{
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin-top: 35px;
}
.sectionCampaign-content-way-wrap{
  display: flex;
  max-width: 1000px;
  margin: auto;
  margin-top: 12px;
}
.sectionCampaign-content-way-wrap-column{
  width: 29.184%;
}
.sectionCampaign-content-way-wrap-column-image{
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 352px;
}
.sectionCampaign-content-way-wrap-column-image img{
  width: 100%;
  display: block;
  height: auto;
}
.sectionCampaign-content-way-wrap-column-detail{
  font-size: 16px;
  margin-top: 16px;
  min-height: 48px;
}
.sectionCampaign-content-way-wrap-arrow{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 21.4px;
  margin: 0 18px;
  height: 352px;
}
.sectionCampaign-content-way-wrap-arrow img{
  display: block;
  width: 100%;
  height: auto;
}
.sectionCampaign-content-way-wrap div:nth-child(6){
  margin-left: 6px;
  margin-right: 0px;
}

.sectionCampaign-content-way-wrap-one{
  max-width: 206px;
}
.sectionCampaign-content-way-wrap-two{
  max-width: 212px;
}
.sectionCampaign-content-way-wrap-three{
  max-width: 221px;
}
.sectionCampaign-content-way-wrap-four{
  max-width: 217px;
}
.sectionCampaign-content-way-wrap-one .sectionCampaign-content-way-wrap-column-image{
  padding-top: 20px;
}
.sectionCampaign-content-way-wrap-two .sectionCampaign-content-way-wrap-column-image{
  padding-top: 20px;
}
.sectionCampaign-content-way-wrap-three .sectionCampaign-content-way-wrap-column-image{
  padding-top: 20px;
}
.sectionCampaign-content-way-wrap-four .sectionCampaign-content-way-wrap-column-detail{
  padding-left: 14%;
}
.sectionCampaign-content-way-btns{
  display: flex;
  justify-content: space-between;
  max-width: 930px;
  margin: 40px auto 0;
}
.sectionCampaign-content-way-btn{
  min-height: 90px;
  display: flex;
  align-items: center;
  padding: 10px 19.5px 10px 28px;
  border-radius: 16px;
  border: 2px solid #D2161A;
  transition: opacity 0.4s ease-in;
  width: calc(50% - 15px);
}
.sectionCampaign-content-way-btn-kewpie{
  margin-left: 3px;
  max-width: 113px;
  display: block;
  margin-right: 20px;
}
.sectionCampaign-content-way-btn-ebara{
  max-width: 72.87px;
  display: block;
  margin-right: 22.6px;
}
.sectionCampaign-content-way-btn-icon{
  width: 46px;
  display: block;
  margin-right: 16px;
  flex-shrink: 0;
}
.sectionCampaign-content-way-btn-text{
  font-size: 17px;
  font-weight: 700;
  color: #D2161A;
}
.sectionCampaign-content-way-btn-arrow{
  width: 13px;
  display: block;
  height: auto;
  margin-left: auto;
}
.sectionCampaign-content-way-btn:hover{
  text-decoration: none;
  opacity: 0.5;
}
/* 応募規約 */
.sectionCampaign-rule{
  border-radius: 24px;
  border: 5px solid #C68C00;
  background-color: #FFFFFF;
  margin-top: 60px;
  padding: 48px 54px;
}
.sectionCampaign-rule-ttl{
  color: #C68C00;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 40px;
}
.sectionCampaign-rule-inner{
  max-height: 395px;
  overflow-y: scroll;
}
.sectionCampaign-rule-inner::-webkit-scrollbar {
  width: 10px;
  background-color: #EAEAEA; 
}

.sectionCampaign-rule-inner::-webkit-scrollbar-thumb {
  background: #AFAFAF;
  width: 10px;
  border-radius: 5px;
}
.sectionCampaign-rule-detail{
  font-size: 17px;
  line-height: 30px;
  font-weight: 500;
}
.sectionCampaign-rule-block{
  margin-top: 24px;
}
.sectionCampaign-rule-block-ttl{
  padding: 12px 18px;
  background-color: #C68C00;
  border-radius: 12px;
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
}
.sectionCampaign-rule-block-detail{
  font-size: 16px;
  line-height: 28px;
  margin-top: 16px;
}
.sectionCampaign-rule-block-detail li{
  font-size: 16px;
  line-height: 28px;
  padding-left: 16px;
  position: relative;
}
.sectionCampaign-rule-block-detail ul.is-space{
  margin-top: 16px;
}
.sectionCampaign-rule-block-detail ul li:before{
  content: '・';
  position: absolute;
  left: 0;
  top: 0;
  font-size: 16px;
  line-height: 28px;
}
.sectionCampaign-rule-block-detail ol{
  margin-top: 16px;
  padding: 0;
  list-style: none;
}
.sectionCampaign-rule-block-detail ol li{
  padding-left: 32px;
}
.sectionCampaign-rule-block-detail ol li span{
  position: absolute;
  left: 0;
  top: 0;
  font-size: 16px;
  line-height: 28px;
}
.sectionCampaign-rule.campaignEnd{
  overflow: hidden;
  position: relative;
}
.sectionCampaign-rule.campaignEnd::after{
  content: '';
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(139, 139, 139, 0.6);
}
/* バナー */
.sectionBanner{
  margin-top: 64px;
  margin-bottom: 80px;
}
.sectionBanner-detail{
  font-size: 23px;
  text-align: center;
  font-weight: 700;
}
.sectionBanner .content-inner{
  max-width: 1120px;
}
.sectionBanner-wrap{
  display: flex;
  justify-content: space-between;
  margin-top: 66px;
}
.sectionBanner-link{
  width: 48.6%;
  max-width: 542px;
  transition: opacity 0.4s ease-in;
  display: block;
  text-decoration: none;
}
.sectionBanner .sectionBanner-link:hover{
  opacity: 0.5;
}
.sectionBanner .sectionBanner-link img{
  width: 100%;
  display: block;
  height: auto;
}
/* 結果ページ */
.sectionResult{
  background-image: url('../img/result_back.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 80px 0;
}
.sectionResult .sectionResult-ttl{
  width: 100%;
  max-width: 768px;
  margin: auto;
  background-image: url('../img/result_ttl_back.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 221px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sectionResult-ttl-main{
  max-width: 242px;
  margin-top: -12px;
}
.sectionResult-ttl-main img{
  display: block;
  height: auto;
  width: 100%;
}
.sectionResult-ttl-sub{
  margin-top: 16px;
  font-size: 50px;
  text-align: center;
  color: #FFFFFF;
  font-weight: 700;
}
.sectionResult-name{
  margin-top: 40px;
  font-weight: 900;
  color: #FFFFFF;
  font-size: 35px;
  text-align: center;
  line-height: 1.57;
}
.sectionResult-image{
  margin-top: 32px;
}
.sectionResult-image img{
  width: 100%;
  height: auto;
  display: block;
}
.sectionResult-detail{
  margin-top: 38px;
  font-size: 20px;
  line-height: 2;
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
}
.sectionResult-end{
  margin-top: 32px;
  text-align: center;
  font-size: 32px;
  font-weight: 900;
  color: #FFFFFF;
}
@media screen and (max-width: 998px) {
  .sectionCampaign-content-way-wrap-column-image{
    min-height: 280px;
  }
  .sectionCampaign-content-way-wrap-arrow{
    height: 280px;
  }
}
@media screen and (max-width: 768px) {
  .pc-only{
    display: none;
  }
  .sp-only{
    display: block;
  }
  .content-inner{
    width: 100%;
    padding: 0 15px;
  }
  /* 黄金マヨとは？ */
  .sectionAbout{
    padding-top: 42px;
  }
  .sectionAbout-nav{
    padding: 10px 12px;
    background-color: #C68C00;
    border-radius: 18px;
    box-shadow: 0 10px 0 #483300;
  }
  .sectionAbout-nav::after{
    content: '';
    position: absolute;
    right: 20px;
    top: -32px;
    width: 123px;
    height: 96px;
  }
  .sectionAbout-nav.is-end::after{
    background-image: url('../img/about_nav_accent_end.png');
  }
  .sectionAbout-nav.is-result::after{
    background-image: url('../img/about_nav_accent_result.png');
  }
  .sectionAbout-nav picture{
    margin: auto;
    max-width: 248px;
    width: 90%;
  }
  .sectionAbout-nav .sectionAbout-nav-arrow{
    position: relative;
    width: 100%;
    padding: 4.75px;
    border-radius: 9px;
    font-size: 15px;
    margin-top: 4px;
  }
  .sectionAbout-nav .sectionAbout-nav-arrow::after{
    content: '';
    position: absolute;
    width: 42px;
    height: 23px;
  }
  .sectionAbout-wrap{
    margin-top: 0px;
    /* background-image: url('../img/about_sp_back.png'); */
    margin: 130px 0 134px;
  }
  .sectionAbout-wrap::after{
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    top: -98px;
    width: 100%;
    height: 164px;
    background-image: url('../img/about_back_top.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .sectionAbout-wrap::before{
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -124px;
    background-image: url('../img/about_back_bottom.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    height: 124px;
  }
  .sectionAbout-ttl{
    width: 176px;
    margin: auto;
  }
  .sectionAbout-ttl img{
    width: 100%;
    height: auto;
    display: block;
  }
  .sectionAbout-wrap-image{
    margin-top: 28px;
  }
  .sectionAbout-endtext{
    font-size: 14px;
  }
  /* レシピ */
  .sectionRecipe{
    margin-top: 4px;
  }
  .sectionRecipe-ttl{
    max-width: 297px;
  }
  .sectionRecipe-nav{
    padding: 44px 12px 22px;
    margin-top: -21px;
    border-radius: 18px;
  }
  .sectionRecipe-nav-text{
    font-size: 22px;
    line-height: 30px;
  }
  .sectionRecipe-nav-list{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }
  .sectionRecipe-nav-list .sectionRecipe-nav-list-link:nth-child(2){
    margin-top: 12px;
  }
  .sectionRecipe-nav-list-link .sectionRecipe-nav-list-link-image img{
    display: block;
    width: 94.375%;
    margin: auto;
    height: auto;
  } 
  .sectionRecipe-nav-list-link .sectionRecipe-nav-list-link-btn{
    margin-top: 12px;
  } 
  .sectionRecipe-nav-list-link:hover{
    text-decoration: none;
  }
  .sectionRecipe-main{
    padding-top: 40px;
    margin-top: 24px; 
  }
  .sectionRecipe-main-column{
    border: 3px solid #C68C00;
    border-radius: 16px;
  }
  .sectionRecipe-main.is-space{
    padding-top: 40px;
    margin-top: 24px; 
  }
  .sectionRecipe-main-ttl{
    border-radius: 12px 12px 0 0;
    height: 105px;
    position: relative;
  }
  .sectionRecipe-main-ttl-left{
    display: flex;
    align-items: center;
  }
  .sectionRecipe-main-ttl-left-image{
    position: absolute;
    left: -4px;
    top: -36px;
    width: 80px;
    height: auto;
  }
  .sectionRecipe-main-ttl-left-image img{
    position: static;
    width: 100%;
  }
  .sectionRecipe-main-ttl-left-text{
    font-size: 16px;
    margin-left: 12px;
    line-height: 24px;
  }
  .sectionRecipe-main-ttl-right{
    width: 100px;
    margin-top: 0px;
    margin-right: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .sectionRecipe-main-ttl-right-icon{
    width: 24.65px;
    margin: 0;
  }
  .sectionRecipe-main-ttl-right-text{
    font-size: 12px;
    margin-top: 8px;
  }
  .sectionRecipe-main-inner{
    padding: 24px 12px 32px;
  }
  .sectionRecipe-main-detail{
    font-size: 14px;
    line-height: 1.83;
  }
  .sectionRecipe-main-image{
    margin-top: 16px;
    border-radius: 12px;
  }
  .sectionRecipe-main-wrap{
    margin-top: 24px;
    flex-direction: column;
  }
  .sectionRecipe-main-wrap-left{
    width: 100%;
  }
  .sectionRecipe-main-wrap-right{
    width: 100%;
    margin-top: 30px;
  }
  .sectionRecipe-main-wrap-ttl{
    border-radius: 6px;
    padding: 0 12px;
    height: 42px;
  }
  .sectionRecipe-main-wrap-ttl img.material{
    width: 16px;
    margin-right: 16px;
  }
  .sectionRecipe-main-wrap-ttl img.cooking{
    width: 24px;
    margin-right: 8px;
  }
  .sectionRecipe-main-wrap-ttl-text{
    font-size: 18px;
  }
  .sectionRecipe-main-wrap-left-list{
    margin-top: 16px;
  }
  .sectionRecipe-main-wrap-left-list-item{
    padding-bottom: 12px;
  }
  .sectionRecipe-main-wrap-left-list-item.isNone{
    height: 35.5px;
  }
  .sectionRecipe-main-wrap-left-list-item:nth-child(n + 2){
    margin-top: 12px;
  }
  .sectionRecipe-main-wrap-left-list-ttl{
    margin-top: 12px;
    padding-bottom: 12px;
    font-size: 15px;
  }
  .sectionRecipe-main-wrap-right-list{
    margin-top: 16px;
  }
  .sectionRecipe-main-wrap-right-list-item{
    padding-left: 41px;
    position: relative;
    font-size: 15px;
    line-height: 2;
    counter-increment: number;
  }
  .sectionRecipe-main-wrap-right-list-item:nth-child(n + 2){
    margin-top: 18px;
  }
  .sectionRecipe-main-wrap-right-text{
    margin-top: 18px;
  }
  /* キャンペーン */
  .sectionCampaign{
    margin-top: 48px;
  }
  .sectionCampaign-lead{
    padding: 27px 0 63px;
  }
  .sectionCampaign-ttl{
    max-width: 325px;
  } 
  .sectionCampaign-sub{
    max-width: 325px;
    margin: 16px auto 0;
  }
  .sectionCampaign-sub-line{
    height: 3px;
  }
  .sectionCampaign-sub-text{
    font-size: 20px;
    padding: 0 12px;
  }
  .sectionCampaign-inner{
    padding-bottom: 56px;
  }
  .sectionCampaign-data{
    margin: -52px auto 0;
    padding: 16px 24px;
    width: fit-content;
    font-size: 34px;
    border: 3px solid #DAB65B;
    border-radius: 60px;
    text-align: center;
  }
  .sectionCampaign-data.campaignEnd{
    padding: 16px 12px;
    margin: -39px auto 0;
  }
  .sectionCampaign-content{
    border-radius: 16px;
    border: 3px solid #C68C00;
    margin-top: 40px;
    padding: 32px 12px 48px;
  }
  .sectionCampaign-content-lead{
    flex-direction: column;
  }
  .sectionCampaign-content-lead-left{
    width: 100%;
  }
  .sectionCampaign-content-lead-left-ttl{
    font-size: 24px;
    line-height: 40px;
  }
  .sectionCampaign-content-lead-left-image{
    margin: 24px auto 0;
  }
  .sectionCampaign-content-lead-left-image img{
    width: 100%;
    display: block;
    height: auto;
  }
  .sectionCampaign-content-lead-arrow{
    width: 48px;
    margin: 8px auto;
  }
  .sectionCampaign-content-lead-arrow img{
    transform: rotate(90deg);
  }
  .sectionCampaign-content-lead-right{
    width: 100%;
    max-width: 450px;
    margin: auto;
  }
  .sectionCampaign-content-lead-right-ttl{
    padding-left: 8px;
    width: 100%;
    max-width: 441.5px;
  }
  .sectionCampaign-content-lead-right-image {
    width: 100%;
    margin-top: 12px;
  }
  .sectionCampaign-content-lead-right-image img{
    display: block;
    height: auto;
    width: 100%;
  }
  .sectionCampaign-content-way{
    margin-top: 60px;
  }
  .sectionCampaign-content-way-ttl{
    padding: 10px;
    border-radius: 24px;
    font-size: 22px;
  }
  .sectionCampaign-content-way-detail{
    font-size: 16px;
    margin-top: 24px;
  }
  .sectionCampaign-content-way-wrap{
    display: flex;
    flex-direction: column;
    max-width: 300px;
    margin: auto;
    margin-top: 26px;
  }
  .sectionCampaign-content-way-wrap-column{
    width: 100%;
    margin: auto;
  }
  .sectionCampaign-content-way-wrap-column-image{
    width: 100%;
    min-height: inherit;
    display: flex;
    flex-direction: column;
  }
  .sectionCampaign-content-way-wrap-column-image img{
    width: 100%;
    display: block;
    height: auto;
  }
  .sectionCampaign-content-way-wrap-column-detail{
    font-size: 16px;
    margin-top: 18px;
    text-align: center;
    min-height: inherit;
  }
  .sectionCampaign-content-way-wrap-arrow{
    height: auto;
    width: 32px;
    margin: 16px auto;
  }
  .sectionCampaign-content-way-wrap-arrow img{
    transform: rotate(90deg);
  }
  .sectionCampaign-content-way-wrap div:nth-child(6){
    margin: 16px auto;
  }
  .sectionCampaign-content-way-wrap-one{
    max-width: inherit;
  }
  .sectionCampaign-content-way-wrap-two{
    max-width: inherit;
  }
  .sectionCampaign-content-way-wrap-three{
    max-width: inherit;
  }
  .sectionCampaign-content-way-wrap-four{
    max-width: inherit;
  }
  .sectionCampaign-content-way-wrap-one .sectionCampaign-content-way-wrap-column-image{
    padding-top: 0px;
  }
  .sectionCampaign-content-way-wrap-two .sectionCampaign-content-way-wrap-column-image{
    padding-top: 0px;
  }
  .sectionCampaign-content-way-wrap-three .sectionCampaign-content-way-wrap-column-image{
    padding-top: 0px;
  }
  .sectionCampaign-content-way-wrap-four .sectionCampaign-content-way-wrap-column-detail{
    padding-left: 0;
  }
  .sectionCampaign-content-way-btns{
    flex-direction: column;
    margin: 20px auto 0;
  }
  .sectionCampaign-content-way-btn{
    width: 100%;
    height: 72px;
    display: flex;
    align-items: center;
    padding: 10px 18.5px 10px 12px;
    max-width: 470px;
    margin: 20px auto 0;
  }
  .sectionCampaign-content-way-btn-kewpie{
    width: 64px;
    margin-right: 12px;
  }
  .sectionCampaign-content-way-btn-ebara{
    width: 54px;
    margin-right: 24px;
  }
  .sectionCampaign-content-way-btn-icon{
    width: 30px;
    margin-right: 12px;
  }
  .sectionCampaign-content-way-btn-text{
    font-size: 14px;
  }
  .sectionCampaign-content-way-btn-arrow{
    width: 11px;
    display: block;
    height: auto;
    margin-left: auto;
  }
  .sectionCampaign-content-way-btn:hover{
    text-decoration: none;
    opacity: 0.5;
  }
  /* 応募規約 */
  .sectionCampaign-rule{
    border-radius: 16px;
    border: 3px solid #C68C00;
    margin-top: 40px;
    padding: 40px 12px;
  }
  .sectionCampaign-rule-ttl{
    font-size: 24px;
    margin-bottom: 24px;
  }
  .sectionCampaign-rule-inner::-webkit-scrollbar {
    width: 6px;
  }
  
  .sectionCampaign-rule-inner::-webkit-scrollbar-thumb {
    width: 6px;
  }
  .sectionCampaign-rule-detail{
    font-size: 15px;
    line-height: 26px;
  }
  .sectionCampaign-rule-block{
    margin-top: 16px;
  }
  .sectionCampaign-rule-block-ttl{
    padding: 10px 12px;
    border-radius: 12px;
    font-size: 16px;
  }
  .sectionCampaign-rule-block-detail{
    font-size: 14px;
    line-height: 28px;
    margin-top: 16px;
  }
  .sectionCampaign-rule-block-detail li{
    font-size: 14px;
    line-height: 24.5px;
    padding-left: 14px;
  }
  .sectionCampaign-rule-block-detail ul.is-space{
    margin-top: 14px;
  }
  .sectionCampaign-rule-block-detail ul li:before{
    content: '・';
    position: absolute;
    left: 0;
    top: 0;
    font-size: 14px;
    line-height: 24.5px;
  }
  .sectionCampaign-rule-block-detail ol{
    margin-top: 14px;
  }
  .sectionCampaign-rule-block-detail ol li{
    padding-left: 26px;
  }
  .sectionCampaign-rule-block-detail ol li span{
    position: absolute;
    left: 0;
    top: 0;
    font-size: 14px;
    line-height: 24.5px;
  }
  /* バナー */
  .sectionBanner{
    margin-top: 40px;
    margin-bottom: 56px;
  }
  .sectionBanner-detail{
    font-size: 16px;
    line-height: 30px;
  }
  .sectionBanner-wrap{
    margin-top: 32px;
  }
  /* 結果ページ */
  .sectionResult{
    background-image: url('../img/result_back.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 56px 0;
  }
  .sectionResult .sectionResult-ttl{
    width: 100%;
    max-width: 345px;
    margin: auto;
    background-image: url('../img/result_ttl_back.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .sectionResult-ttl-main{
    max-width: 108px;
    margin-top: -4px;
  }
  .sectionResult-ttl-sub{
    margin-top: 8px;
    font-size: 20px;
  }
  .sectionResult-name{
    margin-top: 32px;
    font-size: 24px;
  }
  .sectionResult-image{
    margin-top: 24px;
  }
  .sectionResult-detail{
    margin-top: 24px;
    font-size: 14px;
  }
  .sectionResult-end{
    margin-top: 24px;
    font-size: 24px;
  }
}


.sectionResult-recipeBtn {
  margin-top: 32px;
  margin-inline: auto;
  max-width: 320px;
}

@media screen and (max-width: 768px) {
  .sectionResult-recipeBtn {
    max-width: none;
  }
}